## dar 1.5.2

=== DESCRIPTION ===
Package: dar
Title: Differential Abundance Analysis by Consensus
Version: 1.5.2
Date: 2025-10-14
Authors@R: 
    c(person(given = "Francesc",
             family = "Catala-Moll",
             role = c("aut", "cre"),
             email = "fcatala@irsicaixa.es",
             comment = c(ORCID = "0000-0002-2354-8648"))
    )
Description: Differential abundance testing in microbiome data challenges both 
    parametric and non-parametric statistical methods, due to its sparsity, high 
    variability and compositional nature. Microbiome-specific statistical 
    methods often assume classical distribution models or take into account 
    compositional specifics. These produce results that range within the 
    specificity vs sensitivity space in such a way that type I and type II error 
    that are difficult to ascertain in real microbiome data when a single method 
    is used. Recently, a consensus approach based on multiple differential 
    abundance (DA) methods was recently suggested in order to increase robustness. 
    With dar, you can use dplyr-like pipeable sequences of DA methods and then 
    apply different consensus strategies. In this way we can obtain more reliable 
    results in a fast, consistent and reproducible way.
License: MIT + file LICENSE
Encoding: UTF-8
Roxygen: list(roclets = c("collate", "namespace", "rd",
        "roxytest::testthat_roclet", "roxyglobals::global_roclet"),
        markdown = TRUE)
URL: https://github.com/MicrobialGenomics-IrsicaixaOrg/dar,
        https://microbialgenomics-irsicaixaorg.github.io/dar/
BugReports: https://github.com/MicrobialGenomics-IrsicaixaOrg/dar/issues
biocViews: Software, Sequencing, Microbiome, Metagenomics,
        MultipleComparison, Normalization
Imports: cli, ComplexHeatmap, crayon, dplyr, generics, ggplot2, glue,
        gplots, heatmaply, magrittr, methods, mia, phyloseq, purrr,
        readr, rlang (>= 0.4.11), scales, stringr, tibble, tidyr,
        UpSetR, waldo
Suggests: ALDEx2, ANCOMBC, apeglm, ashr, Biobase, corncob, covr,
        DESeq2, devtools, furrr, future, knitr, lefser, limma,
        Maaslin2, metagenomeSeq, microbiome, rmarkdown, roxygen2,
        roxyglobals, roxytest, rstatix, SummarizedExperiment,
        TreeSummarizedExperiment, testthat (>= 3.0.0), GenomeInfoDb
Config/testthat/edition: 3
Depends: R (>= 4.5.0)
LazyData: false
Collate: 'recipe-class.R' 'aldex2.R' 'ancom.R' 'bake.R' 'corncob.R'
        'dar-package.R' 'data.R' 'deseq2.R' 'filter_by_abundance.R'
        'filter_by_prevalence.R' 'filter_by_rarity.R'
        'filter_by_variance.R' 'filter_taxa.R' 'globals.R' 'lefse.R'
        'maaslin2.R' 'metagenomeseq.R' 'misc.R' 'phyloseq_qc.R'
        'pkg_check.R' 'plot_methods.R' 'rarefaction.R' 'read_data.R'
        'steps_and_checks.R' 'subset_taxa.R' 'utils-pipe.R'
        'utils-tidy-eval.R' 'utils.R' 'wilcox.R'
VignetteBuilder: knitr
Config/roxyglobals/filename: globals.R
Config/roxyglobals/unique: TRUE
Config/testthat/parallel: true
RoxygenNote: 7.3.3
git_url: https://git.bioconductor.org/packages/dar
git_branch: devel
git_last_commit: 9e7cc12
git_last_commit_date: 2025-10-17
Repository: Bioconductor 3.22
Date/Publication: 2025-10-17
NeedsCompilation: no
Packaged: 2025-10-17 21:12:22 UTC; biocbuild
Author: Francesc Catala-Moll [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-2354-8648>)
Maintainer: Francesc Catala-Moll <fcatala@irsicaixa.es>
