## dar 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dar
 Title: Differential Abundance Analysis by Consensus
-Version: 1.5.2
+Version: 1.6.0
 Date: 2025-10-14
 Authors@R: 
     c(person(given = "Francesc",
@@ -57,13 +57,13 @@
 Config/testthat/parallel: true
 RoxygenNote: 7.3.3
 git_url: https://git.bioconductor.org/packages/dar
-git_branch: devel
-git_last_commit: 9e7cc12
-git_last_commit_date: 2025-10-17
+git_branch: RELEASE_3_22
+git_last_commit: 0a164df
+git_last_commit_date: 2025-10-29
 Repository: Bioconductor 3.22
-Date/Publication: 2025-10-17
+Date/Publication: 2025-10-29
 NeedsCompilation: no
-Packaged: 2025-10-17 21:12:22 UTC; biocbuild
+Packaged: 2025-10-30 03:32:09 UTC; biocbuild
 Author: Francesc Catala-Moll [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-2354-8648>)
 Maintainer: Francesc Catala-Moll <fcatala@irsicaixa.es>
