## dar 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dar
 Title: Differential Abundance Analysis by Consensus
-Version: 1.6.0
+Version: 1.7.0
 Date: 2025-10-14
 Authors@R: 
     c(person(given = "Francesc",
@@ -57,13 +57,13 @@
 Config/testthat/parallel: true
 RoxygenNote: 7.3.3
 git_url: https://git.bioconductor.org/packages/dar
-git_branch: RELEASE_3_22
-git_last_commit: 0a164df
+git_branch: devel
+git_last_commit: 6a93481
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-03
 NeedsCompilation: no
-Packaged: 2025-10-30 03:32:09 UTC; biocbuild
+Packaged: 2025-11-03 22:09:42 UTC; biocbuild
 Author: Francesc Catala-Moll [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-2354-8648>)
 Maintainer: Francesc Catala-Moll <fcatala@irsicaixa.es>
