## dar 2.3.10

=== debian/changelog ===
dar (2.3.10-1) unstable; urgency=low

  * New upstream release.
    * Upstream fix for #545634 - install fails.
    * Fix confusing message (closes: #572837).
    * Fix typos (closes: #554712).
    * Added examples section that points towards tutorial (closes: #551369).
    * Error message with --merge --exclude-from-file fixed (closes: #537998).
  * Update standards version to 3.8.4.

 -- Brian May <bam@debian.org>  Mon, 12 Apr 2010 09:23:12 +1000

dar (2.3.9-3) unstable; urgency=low

  * Use new 3.0 (quilt) format.
  * Update my email address.

 -- Brian May <bam@debian.org>  Mon, 15 Feb 2010 14:06:42 +1100

dar (2.3.9-2) unstable; urgency=low

  * Apply patch contributed from Ubuntu:
    doc/Makefile.in: use cp -a instead of install as it allow to copy the search
    directory. This fix a FTBFS with error "/usr/bin/install: omitting directory
    `html/search'". Closes: #545634.

 -- Brian May <bam@snoopy.debian.net>  Wed, 21 Oct 2009 10:35:30 +1100

dar (2.3.9-1) unstable; urgency=low

  * New upstream release
  * Upstream fix for bashism reported in #489559.
  * Upstream exception for GPL included in LICENSING_EXCEPTION_FOR_OPENSSL in
    source code.

 -- Brian May <bam@snoopy.debian.net>  Sun, 12 Jul 2009 19:29:42 +1000

dar (2.3.8-4) unstable; urgency=low

  * Add home page header to control file. Closes: #522515.
  * Move dar_par.dcf, dar_par_create.duc, dar_par_test.duc  to /usr/share/dar
    in dar package. Closes: #404276.
  * Fix lintian warnings. Update debian/compat, standards version, etc.

 -- Brian May <bam@snoopy.debian.net>  Mon, 06 Apr 2009 09:36:55 +1000

dar (2.3.8-3) unstable; urgency=low

  * Fix bashism in sample pause_every_n_slice.duc (closes: #489559).

 -- Brian May <bam@snoopy.debian.net>  Mon, 21 Jul 2008 18:25:25 +1000

dar (2.3.8-2) unstable; urgency=low

  * Dcoument GPL exception in debian/copyright to allow distribution with
    OpenSSL.

 -- Brian May <bam@snoopy.debian.net>  Sun, 13 Jul 2008 09:31:23 +1000

dar (2.3.8-1) unstable; urgency=low

  * New upstream release, closes: #488103.
  * Update to standards version 3.8.0.
  * Fix copyright notice.
  * Replace ${Source-Version} with ${binary:Version} in Debian/control.

 -- Brian May <bam@snoopy.debian.net>  Fri, 27 Jun 2008 18:55:34 +1000

dar (2.3.7-1) unstable; urgency=low

  * New upstream version.
  * Fixed compilation with gcc 4.3, closes: #461667.

 -- Brian May <bam@snoopy.debian.net>  Mon, 11 Feb 2008 13:18:20 +1100

dar (2.3.5-1) unstable; urgency=low

  * New upstream release
  * Write errors no longer occur indefinitely (closes: #418538).

 -- Brian May <bam@snoopy.debian.net>  Thu, 30 Aug 2007 13:40:18 +1000

dar (2.3.4-1) unstable; urgency=low

  * New upstream version (closes: 433395).
  * Renders archives created with 2.3.3-1 unreadable.
  * Please see http://bugs.debian.org/433395 for work around.

 -- Brian May <bam@snoopy.debian.net>  Tue, 17 Jul 2007 09:53:54 +1000

dar (2.3.3-1) unstable; urgency=low

  * New upstream version.
  * Fix bugs with hard links, closes: 425824.
  * Apply patch to increase security of blowfish2 cipher, closes: 425335.

 -- Brian May <bam@snoopy.debian.net>  Mon,  4 Jun 2007 10:06:17 +1000

dar (2.3.2-1) unstable; urgency=low

  * New upstream version.
  * Closes #390041, new upstream available.
  * Closes #372875, constant prompt when restoring files with default ACL.
  * Update maintainer email address.

 -- Brian May <bam@snoopy.debian.net>  Fri, 17 Nov 2006 12:16:11 +1100

dar (2.3.0-5) unstable; urgency=low

  * Change libdar-dev to depend on libdar64-4. Closes: #378431.

 -- Brian May <bam@debian.org>  Wed, 19 Jul 2006 20:56:07 +1000

dar (2.3.0-4) unstable; urgency=low

  * Replace libdar package with libdar64_4 (closes: #376586).

 -- Brian May <bam@debian.org>  Sat,  8 Jul 2006 17:14:01 +1000

dar (2.3.0-3) unstable; urgency=low

  * Enable 64 bit integer support. Closes: #373565.
  * Remove bashism in debian/rules. Closes: #374589.

 -- Brian May <bam@debian.org>  Sun,  2 Jul 2006 11:10:04 +1000

dar (2.3.0-2) unstable; urgency=low

  * Split documentation into seperate package (Closes: 357673).
  * Update Debian standards version to 3.7.2.

 -- Brian May <bam@debian.org>  Sun, 14 May 2006 11:33:52 +1000

dar (2.3.0-1) unstable; urgency=low

  * New upstream version.
  * Fix typo in man page. Closes: #330091.
  * Use cdbs for build.

 -- Brian May <bam@debian.org>  Sun, 12 Mar 2006 12:38:01 +1100

dar (2.2.4-2) unstable; urgency=low

  * Unscrew upload (closes: #341664).
    (read: fix libdar-dev depends on libdar3c2a).

 -- Brian May <bam@debian.org>  Sat,  3 Dec 2005 16:35:42 +1100

dar (2.2.4-1) unstable; urgency=low

  * New upstream version.
  * Rename library for C++ library transistion c2a (closes: #339159).

 -- Brian May <bam@debian.org>  Thu, 24 Nov 2005 14:20:45 +1100

dar (2.2.3-2) unstable; urgency=low

  * Disable UPX support (closes: #331696).

 -- Brian May <bam@debian.org>  Sun, 16 Oct 2005 10:49:04 +1000

dar (2.2.3-1) unstable; urgency=low

  * New upstream version.
    * Fixes configure tests (closes: #320088).
    * Fixes Linuxisms (closes: #319106).
    * Fix man page for gzip option (closes: #313098).

 -- Brian May <bam@debian.org>  Mon, 26 Sep 2005 14:41:28 +1000

dar (2.2.2-1) unstable; urgency=low

  * New upstream version.
  * Enable EA/ACL support (closes: #319729).

 -- Brian May <bam@debian.org>  Thu, 25 Aug 2005 09:55:34 +1000

dar (2.2.1-2) unstable; urgency=low

  * Rename library package to libdar3 (closes: #313094).
  * libdar3 conflicts with libdar2.
  * Build with gcc-4.0.

 -- Brian May <bam@debian.org>  Thu,  7 Jul 2005 15:53:26 +1000

dar (2.2.1-1) unstable; urgency=low

  * New upstream version (closes: #294438).
  * Add suggested par2 (closes: #291499).
  * Add e2fslibs-dev to build depends, enable nodump (closes: #269570).
  * Add libssl-dev to build depends to enable encrypted support.
  * Update to Debian standards 3.6.1.

 -- Brian May <bam@debian.org>  Thu, 31 Mar 2005 11:13:22 +1000


