=== debian/control ===
Source: dar
Section: utils
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libssl-dev, cdbs, doxygen, groff
Homepage: http://dar.linux.free.fr/
Standards-Version: 3.8.4

Package: libdar-dev
Section: libdevel
Architecture: any
Depends: libdar64-4 (= ${binary:Version}), ${misc:Depends}
Description: Disk ARchive: Development files for shared library
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.

Package: libdar64-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Disk ARchive: Shared library
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the shared library for accessing archives.

Package: dar-static
Section: utils
Architecture: any
Depends: ${misc:Depends}
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the static binary, dar_static.

Package: dar
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: par2, dar-docs
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.

Package: dar-docs
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Disk ARchive: Backup directory tree and files
 Full featured archiver with support for differential backups, slices,
 compression, ATTR/ACL support. DAR also supports Pipes for remote
 operations, including with ssh.
 .
 This package contains the documentation and example files.
