## dar 2.4.0

=== debian/changelog ===
dar (2.4.0-1) unstable; urgency=low

  * New upstream release (closes: #633109).
  * Fixes error when try to restore files using dar_manager (closes: #533368).
  * Increment soname of libdar64 from 4 to 5.
  * Update standards version to 3.9.2

 -- Brian May <bam@debian.org>  Mon, 11 Jul 2011 12:09:54 +1000

dar (2.3.10-2) unstable; urgency=low

  * Remove *.la files (closes: #621189).

 -- Brian May <bam@debian.org>  Thu, 07 Apr 2011 10:04:44 +1000
