=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: utils
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libssl-dev, cdbs, doxygen, groff
+Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libssl-dev, cdbs, doxygen, groff, autotools-dev
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-4 (= ${binary:Version}), ${misc:Depends}
+Depends: libdar64-5 (= ${binary:Version}), ${misc:Depends}
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-4
+Package: libdar64-5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
