=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DEB_INSTALL_DOCS_ALL =
 
 binary-post-install/dar::
-	sed -e "s%SOMEPATH%/usr/share/dar/examples%g" doc/samples/dar_par.dcf > debian/dar/usr/share/dar/dar_par.dcf
+	sed -e "s%SOMEPATH%/usr/share/dar%g" doc/samples/dar_par.dcf > debian/dar/usr/share/dar/dar_par.dcf
 	cp doc/samples/dar_par_create.duc debian/dar/usr/share/dar
 	cp doc/samples/dar_par_test.duc debian/dar/usr/share/dar
 
@@ -21,6 +21,7 @@
 	rm debian/dar-docs/usr/share/doc/dar-docs/samples/dar_par_test.duc
 	mv debian/dar-docs/usr/share/doc/dar-docs/samples debian/dar-docs/usr/share/doc/dar-docs/examples
 	chmod 644  debian/dar-docs/usr/share/doc/dar-docs/examples/MyBackup.sh.tar.gz
+	rm debian/dar-docs/usr/share/doc/dar-docs/html/jquery.js
 
 binary-post-install/dar-static::
 	mv debian/dar-static/usr/share/man/man1/dar.1 debian/dar-static/usr/share/man/man1/dar_static.1
