## dar 2.4.2

=== debian/changelog ===
dar (2.4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed reading catalogues created with dar 2.3.x (closes: #642915).
  * Fixed dates not increasing error (closes: #637997).
  * Build against gcrypt (closes: #638017, #639417).
  * Build against liblzo2 (closes: #639206).
  * Remove openssl clause from license.
  * Don't build dar-static, it is broken until #632889 gets fixed.
  * Register documentation with doc-base.

 -- Brian May <bam@debian.org>  Tue, 18 Oct 2011 11:56:21 +1100
