=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libssl-dev, cdbs, doxygen, groff, autotools-dev
+Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev
 Homepage: http://dar.linux.free.fr/
 Standards-Version: 3.9.2
 
@@ -26,19 +26,7 @@
  .
  This package contains the shared library for accessing archives.
 
-Package: dar-static
-Section: utils
-Architecture: any
-Depends: ${misc:Depends}
-Description: Disk ARchive: Backup directory tree and files
- Full featured archiver with support for differential backups, slices,
- compression, ATTR/ACL support. DAR also supports Pipes for remote
- operations, including with ssh.
- .
- This package contains the static binary, dar_static.
-
 Package: dar
-Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: par2, dar-docs
