## dar 2.4.5

=== debian/changelog ===
dar (2.4.5.debian.1-1) unstable; urgency=low

  * Use prestine upstream source. No changes.

 -- Brian May <bam@debian.org>  Tue, 12 Jun 2012 11:29:00 +1000

dar (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Adds -ai option (closes: #665387).
  * Update debian standards version to 3.9.3.

 -- Brian May <bam@debian.org>  Wed, 02 May 2012 15:31:52 +1000

dar (2.4.0-2) unstable; urgency=low

  * Build against gcrypt (closes: #638017).
  * Build against liblzo2 (closes: #639206).
  * Remove openssl clause from license.
  * Don't build dar-static, it is broken until #632889 gets fixed.

 -- Brian May <bam@debian.org>  Thu, 18 Aug 2011 14:08:27 +1000
