=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: libdar-dev
 Section: libdevel
