=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 	mv debian/dar-docs/usr/share/doc/dar-docs/samples debian/dar-docs/usr/share/doc/dar-docs/examples
 	chmod 644  debian/dar-docs/usr/share/doc/dar-docs/examples/MyBackup.sh.tar.gz
 	rm debian/dar-docs/usr/share/doc/dar-docs/html/jquery.js
-
-binary-post-install/dar-static::
-	mv debian/dar-static/usr/share/man/man1/dar.1 debian/dar-static/usr/share/man/man1/dar_static.1
