## dar 2.4.8

=== debian/changelog ===
dar (2.4.8-1ubuntu1) trusty; urgency=medium

  * Manually update libtool files to add support for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 20 Mar 2014 13:52:02 -0400

dar (2.4.8-1) unstable; urgency=low

  * New upstream version.
  * Enable building of dar-static again, #632889 was fixed. Closes: #689244.

 -- Brian May <bam@debian.org>  Sun, 21 Oct 2012 18:50:48 +1100
