=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev
 Homepage: http://dar.linux.free.fr/
 Standards-Version: 3.9.3
@@ -26,6 +27,16 @@
  .
  This package contains the shared library for accessing archives.
 
+Package: dar-static
+Architecture: any
+Depends: ${misc:Depends}
+Description: Disk ARchive: Backup directory tree and files
+ Full featured archiver with support for differential backups, slices,
+ compression, ATTR/ACL support. DAR also supports Pipes for remote
+ operations, including with ssh.
+ .
+ This package contains the static binary, dar_static.
+
 Package: dar
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
