=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,8 @@
 	mv debian/dar-docs/usr/share/doc/dar-docs/samples debian/dar-docs/usr/share/doc/dar-docs/examples
 	chmod 644  debian/dar-docs/usr/share/doc/dar-docs/examples/MyBackup.sh.tar.gz
 	rm debian/dar-docs/usr/share/doc/dar-docs/html/jquery.js
+
+binary-post-install/dar-static::
+	mv debian/dar-static/usr/share/man/man1/dar.1 debian/dar-static/usr/share/man/man1/dar_static.1
+	mkdir -p debian/dar-static/usr/share/lintian/overrides
+	cp -p debian/dar-static.lintian debian/dar-static/usr/share/lintian/overrides/dar-static
