## dar 2.4.12

=== debian/changelog ===
dar (2.4.12-2) unstable; urgency=low

  * Run dh-autoreconf to update {libtool,aclocal}.m4. Closes: #744562.

 -- Brian May <bam@debian.org>  Sun, 20 Apr 2014 10:12:58 +1000

dar (2.4.12-1) unstable; urgency=low

  * New upstream version. Closes: #741712.
  * Use 5000.5.0 for shared iibrary name as per upstream.

 -- Brian May <bam@debian.org>  Sat, 22 Mar 2014 12:55:21 +1100
