=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev
+Maintainer: Brian May <bam@debian.org>
+Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-5 (= ${binary:Version}), ${misc:Depends}
+Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-5
+Package: libdar64-5000
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
