## dar 2.4.15

=== debian/changelog ===
dar (2.4.15-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .
  * New maintainer (closes: #642372).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Oct 2014 06:39:04 +0000
