=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: libdar-dev
 Section: libdevel
