## dar 2.4.17

=== debian/changelog ===
dar (2.4.17-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 22:34:49 +0000

dar (2.4.17-1) unstable; urgency=low

  * New upstream release.
  * Specify libraries dar-static linked with (closes: #769354).
  * Install darrc config file (closes: #751968).
  * Install localization files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 May 2015 17:53:59 +0000
