=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
 Homepage: http://dar.linux.free.fr/
 Standards-Version: 3.9.6
@@ -9,16 +10,18 @@
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}
+Depends: libdar64-5000v5 (= ${binary:Version}), ${misc:Depends}
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-5000
+Package: libdar64-5000v5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libdar64-5000
+Replaces: libdar64-5000
 Description: Disk ARchive: Shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
@@ -29,6 +32,7 @@
 Package: dar-static
 Architecture: any
 Depends: ${misc:Depends}
+Built-Using: glibc (= 2.19-18), attr (= 1:2.4.47-2), bzip2 (= 1.0.6-7), libgcrypt20 (= 1.6.3-2), libgpg-error (= 1.17-3), lzo2 (= 2.08-1.2), zlib (= 1:1.2.8.dfsg-2)
 Description: Disk ARchive: Backup directory tree and files
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
