## dar 2.5.3

=== debian/changelog ===
dar (2.5.3-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Retain Conflicts/Replaces for reverted rename, which can be dropped
      after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Jan 2016 17:27:23 -0800

dar (2.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Jan 2016 17:08:24 +0100

dar (2.5.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert library name change since this package has no reverse
      dependencies.  Provide reversed Conflicts/Replaces, which can be dropped
      after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Nov 2015 10:21:24 -0800

dar (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patch for sequential read mode fix, this release contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Nov 2015 09:48:29 +0100

dar (2.5.1-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert library name change since this package has no reverse
      dependencies.  Provide reversed Conflicts/Replaces, which can be dropped
      after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Nov 2015 15:04:10 -0800

dar (2.5.1-2) unstable; urgency=medium

  * Backport upstream fix for sequential read mode (closes: #805119).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Nov 2015 18:47:20 +0100

dar (2.5.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert library name change since this package has no reverse
      dependencies.  Provide reversed Conflicts/Replaces, which can be dropped
      after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Nov 2015 13:34:56 -0600

dar (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Do multiarch packaging.
  * Add required libgpgme11-dev to build depends.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Nov 2015 16:22:35 +0100

dar (2.4.18-1ubuntu1) xenial; urgency=low

  * Sync from Debian unstable.
  * Revert library name change since this package has no reverse
    dependencies.  Provide reversed Conflicts/Replaces, which can be dropped
    after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Oct 2015 22:02:53 -0700

dar (2.4.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Sep 2015 10:58:57 +0200
