=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
+Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, libgpgme11-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
 Homepage: http://dar.linux.free.fr/
 Standards-Version: 3.9.6
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-5000v5 (= ${binary:Version}), ${misc:Depends}
+Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-5000v5
+Package: libdar64-5000
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libdar64-5000
-Replaces: libdar64-5000
+Conflicts: libdar64-5000v5
+Replaces: libdar64-5000v5
 Description: Disk ARchive: Shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
@@ -52,6 +53,7 @@
 Package: dar-docs
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Disk ARchive: Backup directory tree and files
  Full featured archiver with support for differential backups, slices,
