## dar 2.5.5

=== debian/changelog ===
dar (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * Add missed development dependencies (closes: #794814).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jun 2016 16:46:51 +0000

dar (2.5.4-1) unstable; urgency=low

  * New upstream release:
    - fixes xz compression support (closes: #807372).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Apr 2016 18:14:34 +0000
