## dar 2.5.8

=== debian/changelog ===
dar (2.5.8-3) unstable; urgency=medium

  * Auto generate built-using for dar-static (closes: #858865).
  * Use real packages for build dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Mar 2017 20:28:46 +0000

dar (2.5.8-2) unstable; urgency=medium

  * Add missed dar_split and its man page to dar (closes: #858116).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Mar 2017 14:53:12 +0000

dar (2.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Jan 2017 07:39:13 +0000

dar (2.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Nov 2016 16:56:20 +0000

dar (2.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Sep 2016 07:19:19 +0000
