=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: dar
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt-dev, libgpgme11-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}
+Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}, libattr1-dev, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
@@ -21,8 +20,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libdar64-5000v5
-Replaces: libdar64-5000v5
 Description: Disk ARchive: Shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
@@ -33,7 +30,7 @@
 Package: dar-static
 Architecture: any
 Depends: ${misc:Depends}
-Built-Using: glibc (= 2.19-18), attr (= 1:2.4.47-2), bzip2 (= 1.0.6-7), libgcrypt20 (= 1.6.3-2), libgpg-error (= 1.17-3), lzo2 (= 2.08-1.2), zlib (= 1:1.2.8.dfsg-2)
+Built-Using: ${Built-Using}
 Description: Disk ARchive: Backup directory tree and files
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
