=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,15 @@
 
 DEB_INSTALL_DOCS_ALL =
 
+BUILT_USING_PACKAGES = libc6-dev libattr1-dev libbz2-dev libgcrypt20-dev libgpgme-dev liblzo2-dev zlib1g-dev
+
+BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(BUILT_USING_PACKAGES))
+
+DEB_DH_GENCONTROL_ARGS_dar-static = -- -VBuilt-Using="$(BUILT_USING)"
+
 binary-post-install/dar::
+#	echo "Built:"
+#	echo "$(BUILT_USING)"
 	sed -e "s%SOMEPATH%/usr/share/dar%g" doc/samples/dar_par.dcf > debian/dar/usr/share/dar/dar_par.dcf
 	cp doc/samples/dar_par_create.duc debian/dar/usr/share/dar
 	cp doc/samples/dar_par_test.duc debian/dar/usr/share/dar
