## dar 2.5.11

=== debian/changelog ===
dar (2.5.11-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

  [ Pino Toscano <pino@debian.org> ]
  * Fix Built-Using where libc has a SONAME different than libc6
    (closes: #865834).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Jun 2017 15:25:09 +0000

dar (2.5.10-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 May 2017 19:14:35 +0000
