=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_INSTALL_DOCS_ALL =
 
-BUILT_USING_PACKAGES = libc6-dev libattr1-dev libbz2-dev libgcrypt20-dev libgpgme-dev liblzo2-dev zlib1g-dev
+BUILT_USING_PACKAGES = libc-dev-bin libattr1-dev libbz2-dev libgcrypt20-dev libgpgme-dev liblzo2-dev zlib1g-dev
 
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(BUILT_USING_PACKAGES))
