## dar 2.5.14%2Bbis

=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://sf.net/dar/dar-(\d.*)\.tar\.gz
