## dar 2.5.14+bis

=== debian/changelog ===
dar (2.5.14+bis-1) unstable; urgency=medium

  * New upstream release.
  * Use short debhelper rules format.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.3 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Feb 2018 16:55:05 +0000

dar (2.5.13-2) unstable; urgency=medium

  [ Rebecca N. Palmer <rebecca_palmer@zoho.com> ]
  * Fix samples path in darrc (closes: #881507).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Nov 2017 15:54:38 +0000

dar (2.5.13-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Oct 2017 22:15:30 +0000

dar (2.5.12-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.0:
    - migrate d/copyright to format 1.0 ,
    - remove autotools-dev and dh-autoreconf build dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Sep 2017 13:50:52 +0000
