=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, cdbs, doxygen, groff, autotools-dev, liblzo2-dev, dh-autoreconf
+Build-Depends: debhelper (>= 11), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 
 Package: libdar-dev
 Section: libdevel
