=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_CONFIGURE_EXTRA_FLAGS := --disable-upx --enable-mode=64
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

BUILT_USING_PACKAGES = libc-dev-bin libattr1-dev libbz2-dev libgcrypt20-dev libgpgme-dev liblzo2-dev zlib1g-dev

BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(BUILT_USING_PACKAGES))

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_auto_test:
	echo testing is no op

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/tmp/usr/share/dar/samples \
		$(CURDIR)/debian/tmp/usr/share/examples
	chmod a-x $(CURDIR)/debian/tmp/usr/share/examples/MyBackup.sh.tar.gz
	cp $(CURDIR)/debian/tmp/usr/share/man/man1/dar.1 \
		$(CURDIR)/debian/tmp/usr/share/man/man1/dar_static.1

override_dh_gencontrol:
	dh_gencontrol
	dh_gencontrol -pdar-static -- -VBuilt-Using="$(BUILT_USING)"

%:
	dh $@

.PHONY: override_dh_auto_configure override_dh_auto_test \
	override_dh_auto_install override_dpkg-gencontrol
