## dar 2.5.16

=== debian/changelog ===
dar (2.5.16-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 Jul 2018 20:05:31 +0000

dar (2.5.15-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 May 2018 21:56:38 +0000

dar (2.5.14+bis-2) unstable; urgency=medium

  * Add build dependency for LZMA2 support compilation.
  * Don't install documentation twice.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Mar 2018 16:46:05 +0000
