=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
-Homepage: http://dar.linux.free.fr/
-Standards-Version: 4.1.5
+Homepage: https://dar.linux.free.fr/
+Standards-Version: 4.2.1
 
 Package: libdar-dev
 Section: libdevel
