=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

https://sf.net/dar/dar-(\d.*)\.tar\.gz
