## dar 2.5.18

=== debian/changelog ===
dar (2.5.18-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Dec 2018 16:47:49 +0000
