## dar 2.6.0

=== debian/changelog ===
dar (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Hurd PATH_MAX FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Dec 2018 22:36:55 +0000
