=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
-Homepage: https://dar.linux.free.fr/
+Build-Depends: debhelper (>= 11), pkg-config, zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
+Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev
+Homepage: http://dar.linux.free.fr/
 Standards-Version: 4.2.1
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-5000 (= ${binary:Version}), ${misc:Depends}, libattr1-dev, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev
+Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, libattr1-dev, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
  operations, including with ssh.
 
-Package: libdar64-5000
+Package: libdar64-6000
 Section: libs
 Architecture: any
 Multi-Arch: same
