## dar 2.6.2

=== debian/changelog ===
dar (2.6.2-1) unstable; urgency=medium

  * New upstream release (closes: #922195).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Feb 2019 08:22:57 +0000
