=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11), pkg-config, zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
 Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 
 Package: libdar-dev
 Section: libdevel
