=== debian/watch ===
version=3
https://sf.net/dar/dar-(\d.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
