## dar 2.6.5

=== debian/changelog ===
dar (2.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jul 2019 19:07:56 +0000
