=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config, zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
-Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev
+Build-Depends: debhelper-compat (= 11), pkg-config, zlib1g-dev, libattr1-dev, libbz2-dev, e2fslibs-dev, libgcrypt20-dev, libgpgme-dev, doxygen, groff, liblzo2-dev, liblzma-dev
+Build-Conflicts: libcurl4-gnutls-dev, libcurl4-openssl-dev, librsync-dev
 Homepage: http://dar.linux.free.fr/
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 
 Package: libdar-dev
 Section: libdevel
 Architecture: any
-Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, libattr1-dev, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev
+Depends: libdar64-6000 (= ${binary:Version}), ${misc:Depends}, libattr1-dev, libbz2-dev, libgcrypt-dev, liblzo2-dev, zlib1g-dev, libgpg-error-dev, libassuan-dev, liblzma-dev
 Description: Disk ARchive: Development files for shared library
  Full featured archiver with support for differential backups, slices,
  compression, ATTR/ACL support. DAR also supports Pipes for remote
