## dar 2.6.10

=== debian/changelog ===
dar (2.6.10-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Jun 2020 21:13:29 +0200

dar (2.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused libattr1-dev build dependency (closes: #953928).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Apr 2020 18:10:55 +0000

dar (2.6.8-2) unstable; urgency=medium

  * Tighten libdar64-6000 dependency on dar (closes: #952697).
  * Backport upstream fix for some obvious bug when running doxygen.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Feb 2020 14:33:49 +0000
